body{
    background-color: white;
    width: 960px;
    margin: auto;
}

header{
    color: #656663;
}

header .row{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 90%;
    margin: 0 auto;
    max-width: 1280px;
    padding: 20px 0;
}
header .logo{
    font-size: 40px;
    font-weight: 700;
    color: #eb4646;
}
header nav ul{
    display: flex;
}
header nav ul li{
    margin-left: 60px;
}
header nav ul li a{
    transition: .2s ;
}
header nav ul li a:hover{
    opacity: 0.6;
}

main li {
    margin-top: 10px;
    font-size: 30px ;      
    font-weight: 500 ;      
}
.color1{
    color:rgb(148, 123, 240);
}
.color2{
    color:rgb(219, 73, 5);
}

@media screen and (max-width: 1200px) {
    .main_visual .container {
        max-width: 90%;
    }

    header .row {
        width: 100%;
    }

    header nav ul li {
        margin-left: 20px;
    }

    header .logo {
        font-size: 24px;
    }

    .main_visual p {
        font-size: 24px;
    }
}

@media screen and (max-width: 768px) {
    header .row {
        flex-direction: column;
        align-items: flex-start;
    }

    header .logo {
        font-size: 40px;
    }

    header nav ul {
        display: block;
    }

    header nav ul li {
        margin-left: 0;
        margin-bottom: 10px;
    }

    .main_visual p {
        font-size: 20px;
    }

    .main_visual .container {
        height: 400px;
    }
}

@media screen and (max-width: 480px) {
    header .logo {
        font-size: 18px;
    }

    .main_visual p {
        font-size: 18px;
    }

    .main_visual .container {
        height: 300px;
    }
}